
Radar HF - Task #1212

Milestone # 1034 (Closed): Instalación de Estaciones de TX 

Task # 1146 (Closed): Instalación de Estación de TX Ica

Cambio de atenuador de 10 dB a 1 dB en transmisor

12/06/2017 09:56 PM - Karim Kuyeng

Status: Closed Start date: 01/01/2018

Priority: Normal Due date: 10/15/2018

Assignee: Luis Vilcapoma % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: HF Target 3 Spent time: 28.00 hours

Description

Related issues:

Follows (28 days) Task #1157: Viaje a Ica Closed 11/23/2017 11/30/2017

History

#1 - 12/06/2017 09:57 PM - Karim Kuyeng

- Parent task changed from #1034 to #1146

#2 - 12/06/2017 09:58 PM - Karim Kuyeng

- Due date set to 01/01/2018

- Start date changed from 01/07/2018 to 01/01/2018

- Follows Task #1157: Viaje a Ica added

#3 - 12/06/2017 09:59 PM - Karim Kuyeng

- Due date changed from 01/01/2018 to 01/22/2018

#4 - 05/09/2018 08:10 PM - Ramiro Yanque

- Due date changed from 01/22/2018 to 07/02/2018

- % Done changed from 0 to 10

Se aplazó la fecha de entrega al 02 de Julio 2018

#5 - 05/15/2018 02:14 PM - Ramiro Yanque

- Assignee changed from Alexander Valdez to Luis Vilcapoma

- Target version set to HF Target 1

#6 - 05/15/2018 02:15 PM - Ramiro Yanque

- Status changed from New to In progress

#7 - 08/27/2018 10:02 PM - Ramiro Yanque

- Due date changed from 07/02/2018 to 10/15/2018

Se postergó la tarea debido a que se ha dado prioridad a instalar una estación de transmisión y una de recepción.

#8 - 08/29/2018 03:55 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2
#9 - 08/29/2018 08:50 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#10 - 11/15/2018 02:54 PM - Ramiro Yanque

- % Done changed from 10 to 100

La tarea se finalizó el 26 de Noviembre 2018

#11 - 11/15/2018 02:56 PM - Ramiro Yanque

- Status changed from In progress to Closed

Se finalizó la tarea el 26 de Noviembre 2018
